.services-wrapper {
  width: 100%;

  .services-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.5rem;
    list-style-type: none;
    margin: 0;
    padding: 0;

    li {
      width: 100%;
      padding: 0.5rem;
      background-color: white;

      a {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        transition: background-color .5s ease;
        text-decoration: none;

        &:hover {
          background-color: rgb(250, 252, 238);
          transition: background-color .5s ease;
        }

        p {
          color: black;
        }
      }

      .services-list--img, .services-list--text {
        width: 100%;
        display: flex;
        justify-content: center;
        text-align: center;
      }
      .services-list--img {
        display: block;
        margin-bottom: 0.5rem;
        img {
          width: 130px;
          max-width: 100%;
          padding: 1rem;
        }
      }
    }
  }
}


@media (max-width: 980px) {
  .services-wrapper {
    .services-list {
      display: grid;
      grid-template-columns: repeat(1, 1fr);
    }
  }
}
